@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
  --global-paleta1: #edb600;
  --global-paleta1b: #fefbf2;
  --global-paleta2: #39cfd4;
  --global-paleta2b: #6e89f0;
  --global-paleta3: #049592;
  --global-paleta3b: #f2f9f9;
  --global-paleta4: #4a4cf9;
  --global-paleta4b: #f6f6fe;
  --global-paleta5: #fedf50;
  --lt-color-gris-100: #f8f9fc;
  --lt-color-gris-200: #f5f5f5;
  --lt-color-gris-300: #e5e5e5;	
  --lt-color-gris-500: #616161;
  --lt-color-blanco: #fff;
  --h2-verde: #91bc34;
  --h2-blanco: #bababa;
  --h2-rosa: #fa0ac6;
  --h2-negro: #000000;
  --h2-amarillo: #ebb400;;
  --h2-azul: #1ac2ff;
  --h2-turquesa: #19ccc3;
  --h2-gris: #919191;
}

body {
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  color: var(--lt-color-gris-500);
}
h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0.02rem;
  font-weight: 700
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  color: var(--global-paleta3);
  ;
}
a.page-link {
  font-weight: 700;
  color: var(--global-paleta4);
}
.navbar-light .navbar-nav .nav-link {
    color: var(--lt-color-gris-500);
}
.modal-fullscreen{
  max-width: 95%;
  width: 95%;
  height: auto;
  margin: auto;
}
/*ELIMINACIÓN SECCIONES MINENERGIA*/
.logo-ppal {
  height: 80px!important;
  object-fit: contain;
}
/*SelecciÃ³n de texto*/ 
::-moz-selection { 
  color: var(--lt-color-blanco);
  background: var(--global-paleta4);
}
::selection {
  color: var(--lt-color-blanco);
  background: var(--global-paleta4);
}

/*Fondos*/
.fondo_pal_1 { background-color: var(--global-paleta1); }
.fondo_pal_1b { background-color: var(--global-paleta1b); }
.fondo_pal_1b .titulo span { color: var(--global-paleta1); }
.fondo_pal_2 { background-color: var(--global-paleta2); }
.fondo_pal_2b { background-color: var(--global-paleta2b); }
.fondo_pal_2b .titulo span { color: var(--global-paleta2); }
.fondo_pal_3 { background-color: var(--global-paleta3); }
.fondo_pal_3b { background-color: var(--global-paleta3b); }
.fondo_pal_3b .titulo span { color: var(--global-paleta3); }
.fondo_pal_4 { background-color: var(--global-paleta4); }
.fondo_pal_4b { background-color: var(--global-paleta4b); }
.fondo_pal_4b .titulo span { color: var(--global-paleta4); }
.fondo_pal_5 { background-color: var(--global-paleta5); }
.fondo_gris_1 { background-color: var(--lt-color-gris-100); }
.fondo_gris_2 { background-color: var(--lt-color-gris-200); }
.fondo_gris_3 { background-color: var(--lt-color-gris-300); }
.fondo_blanco { background-color: var(--lt-color-blanco); }
/**/

/*Fondos*/
.fondo_pal_1 { background-color: var(--global-paleta1); }
.fondo_pal_1b { background-color: var(--global-paleta1b); }
.fondo_pal_1b .titulo span { color: var(--global-paleta1); }
.fondo_pal_2 { background-color: var(--global-paleta2); }
.fondo_pal_2b { background-color: var(--global-paleta2b); }
.fondo_pal_2b .titulo span { color: var(--global-paleta2); }
.fondo_pal_3 { background-color: var(--global-paleta3); }
.fondo_pal_3b { background-color: var(--global-paleta3b); }
.fondo_pal_3b .titulo span { color: var(--global-paleta3); }
.fondo_pal_4 { background-color: var(--global-paleta4); }
.fondo_pal_4b { background-color: var(--global-paleta4b); }
.fondo_pal_4b .titulo span { color: var(--global-paleta4); }
.fondo_gris_1 { background-color: var(--lt-color-gris-100); }
.fondo_gris_2 { background-color: var(--lt-color-gris-200); }
.fondo_gris_3 { background-color: var(--lt-color-gris-300); }
.fondo_blanco { background-color: var(--lt-color-blanco); }
/**/

/*Botones*/
.btn {
  font-weight: 700;
  padding: .5rem 1rem;
  font-size: 1.05rem;
  color:var(--lt-color-gris-500);
}
.btn:hover {
  filter: brightness(110%);
  color:var(--lt-color-gris-500);
	  
}
.btn.pal_3 {
  color: #fff;
  background-color: var(--global-paleta3);
  border-color: var(--global-paleta3);
}
.btn.pal_4 {
  color: #fff;
  background-color: var(--global-paleta4);
  border-color: var(--global-paleta4);
}
/**/

/*Modal*/
.modal-header{
  background: var(--global-paleta1);
  color: #FFF;
}
.btn-close{
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFF'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat
}
.btn-close:hover{
  opacity: 1;
}
/**/

/*Cabecera logos*/
#cabecera_top .row div img {
  height: 65px;
}
@media (max-width: 768px) {
  #cabecera_top .row div img {
    height: 55px;
  }
}
/**/

/*Cabecera migas de pan*/
#cabecera_sub {
  display: flex;
  align-items: center;
  height: 7rem;
  border: none;
}
#cabecera_sub .titulo {
  font-size: 1.5rem;
}
ol.breadcrumb {
  margin-bottom: 0;
}
ol.breadcrumb li {
  font-size: 0.9rem;
}
/**/

/*Secciones*/
.seccion_titulo {
  color: #787878;
  margin: 0 0 2rem 0.5rem;
  font-size: 2.5rem;
}
.seccion_titulo span {
  color: var(--global-paleta4);
}
/**/

/*Carruseles*/
@media (min-width: 768px) {
  .carousel-control-next, .carousel-control-prev {
    width: 6%;
  }
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  background-color: var(--global-paleta1);
  border: solid 4px var(--global-paleta1);
  border-radius: 50%;
  background-size: 80%;
}
.carousel-control-next-icon {
  background-position: 70% 50%;
}
.carousel-control-prev-icon {
  background-position: 40% 50%;
}
#carousel_inicio .carousel-control-next-icon, #carousel_inicio .carousel-control-prev-icon, #carousel_inicio_pc .carousel-control-next-icon, #carousel_inicio_pc .carousel-control-prev-icon {
  background-color: var(--global-paleta4);
  border: solid 4px var(--global-paleta4);
}
.carousel_col_imagen, .carousel_col_leyenda {
  align-items: center;
  display: flex;
}
.carousel_col_leyenda {
  background: #fff;
  margin: 1.2rem -0.6rem 1.2rem 0.6rem;
}
@media (max-width: 1199px) {
  .carousel_col_leyenda {
    margin: 0 0 0 0;
  }
}
.carousel_leyenda {
  padding: 3rem 4rem 3rem 3rem;
  background: #f3f3f396;
  border-radius: 25px;
}
.carousel_leyenda .titulo {
  line-height: 1.3;
}
.carousel_leyenda .fecha {
  font-size: .9rem;
}
.carousel_leyenda .extracto {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.carousel_leyenda .btn {
  margin-top: 1rem 0;
  background: var(--global-paleta3);
  color: #fff;
}
/*/Carruseles*/

/*Banners*/
.banner {
  background-size: cover;
  background-position: center center;
  align-items: center;
  display: flex;
}
@media (max-width: 1199px) {
  .banner {
    min-height: 40rem;
  }
}

/*Footer*/
footer{
  background:var(--lt-color-gris-300);
  padding-top: 7rem;
  padding-bottom:  5rem;	
	
}
@media (max-width: 1199px) {
  footer {
  padding-top: 3rem;
  padding-bottom:  3rem;	
  }
}
footer .contenedor{
	padding: 7rem 3rem;
	background-color: var(--global-paleta1);
	text-align: center;
	border-radius:.3rem;
}

@media (max-width: 1199px) {
  footer .contenedor{
	  padding: 3rem;
  }
}

footer h3 {
    font-size: 1.4rem;
}
footer p {
  font-size:1rem;
  margin-bottom:.25rem;
}
footer a, footer .nav-link  {
  color: var(--lt-color-gris-500);
}
footer a.disabled,
footer .nav-link.disabled {
  color: var(--lt-color-gris-500);
}
footer a:hover,
footer a:focus,
footer .nav-link:hover, 
footer .nav-link:focus {
  color: var(--lt-color-gris-500);
}

@media (max-width: 1199px) {
  footer .nav {
  justify-content: center !important;
  margin-right: -2rem !important;
  margin-left: -2rem !important;
  }
}

.social-media {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.social-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.social-item img {
    width: 32px;
    height: 32px;
}

/**/

/*Fila infogrÃ¡fica*/
.fila_infografia {
  display: flex;
  align-items: stretch;
}
.fila_infografia .col {
  display: flex;
}
.fila_infografia .col .contenedor {
  padding: 2rem;
  border-radius: 1rem;
  position: relative;
}
.fila_infografia .col:not(:last-of-type) .contenedor:after {
  content: '→';
  position: absolute;
  font-size: 2rem;
  color: var(--global-paleta3);
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 991px) {
  .fila_infografia .col:not(:last-of-type) .contenedor:after {
    content: '→';
    bottom: 5px;
    left: 50%;
    right: 0;
    transform: translateY(100%);
  }
}

.fila_infografia .titulo {
  padding: .5rem 0;
  font-size: 1.5rem;
}
.fila_infografia .titulo span {
  display: block;
  font-size: 3rem;
}
/*/fila infográfica*/

/*Pestañas infografía colores*/	
.tabs_h2color .nav {
    justify-content: space-around;
}
.tabs_h2color .nav-item {
    text-align: left;
    position: relative;
    margin-bottom: 0.5rem;
}
.tabs_h2color .nav-item::before {
    content: '';
    position: absolute;
    width: 46px;
    height: 100%;
    background-size: 32px;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
    background-position: center;
    z-index: 9;
}
.tabs_h2color .nav-item::before {
    left: 0;
    border-radius: .5rem 0 0 .5rem;
}

.tabs_h2color .nav-item:hover::before {
    animation: rotar-uno 0.6s ease; /* Aplica la animaciÃ³n al hover */
}
@keyframes rotar-uno {
from {
transform: translateY(-50%) rotate(0deg);
}
to {
transform: translateY(-50%) rotate(360deg);
}
}
.tabs_h2color .nav-link {
    width: 365px;/*temporal*/
    padding: 10px 45px 10px 42px;/*temporal*/
    text-align: left;
    background: #fff;
    font-weight: 700;
    border-radius: .5rem;
    font-size: 1.3rem;
    border-style: solid;
    border-width: 0.3rem;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
}
.tabs_h2color .tab-pane {
	text-align: left;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 12rem;
    padding: 2rem 12rem 2rem 2rem;
    border-radius: 1rem;
    border-style: solid;
    border-width: .2rem;
    min-height: 30rem;
}

@media (max-width: 778px) {
    .tabs_h2color .tab-pane {
        background-size: 8rem;
        padding: 2rem 2rem 10rem 2rem;
        min-height: auto;
    }
}
.tabs_h2color .tab-pane .titulo {
    padding-left: 40px;
    min-height: 40px;
    background-repeat: no-repeat;
    background-size: 32px;
}

@media (max-width: 778px) {
.tabs_h2color .tab-pane .titulo {
    font-size: 1.4rem;
    padding-top: 0.3rem;
}
}
.tabs_h2color .tab-pane .sub_titulo {
    position: relative;
    font-weight: 400;
    font-size: 1.2rem;
    margin-bottom: 1rem
}
.tabs_h2color .tab-pane p {
    margin-bottom: 1.7rem
}
/* h2gei*/	
.sub_titulo.h2gei:after {
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    top: -8px;
    margin-left: 0.4rem;
    background-size: 32px;
    background-position: 50%;
    border: solid 1px currentColor;
}
.tabs_h2color .nav-item.h2gei::after, .sub_titulo.h2gei:after {
    background-image: url('../../media/images/icon_hoja.png');
}
.h2gei_nulo.nav-item::after, .sub_titulo.h2gei_nulo:after {
    background-color: lightgrey;
}
.h2gei_mini.nav-item::after, .sub_titulo.h2gei_mini:after {
    background-color: #4CAF50;
}
.h2gei_bajo.nav-item::after, .sub_titulo.h2gei_bajo:after {
    background-color: #0ad3bd;
}
.h2gei_medio.nav-item::after, .sub_titulo.h2gei_medio:after {
    background-color: orange;
}
.h2gei_alto.nav-item::after, .sub_titulo.h2gei_alto:after {
    background-color: red;
}
/* /h2gei*/	
	
/*Colores del hidrógeno*/		
#h2color_gris_tab.nav-item::before, #h2color_gris_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11843/icon_h2_gris.png');
}
#h2color_gris_tab .nav-link, #h2color_gris_pane .titulo, #h2color_gris_pane .sub_titulo strong {
  color: var(--h2-gris);
}
#h2color_gris_tab .nav-link {
  background-color: hsl(0 0% 94%)
}
#h2color_gris_pane {
  border-color: var(--h2-gris);
background-color: hsl(0 0% 100%); ;	
  background-image: url('https://minenergia.gov.co/documents/11925/icon_h2_gris_pane.png');
}

#h2color_turquesa_tab.nav-item::before, #h2color_turquesa_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11846/icon_h2_turquesa.png');
}
#h2color_turquesa_tab .nav-link, #h2color_turquesa_pane .titulo, #h2color_turquesa_pane .sub_titulo strong {
  color: var(--h2-turquesa);
}
#h2color_turquesa_tab .nav-link {
  background-color: hsl(177 78% 95%)
}
#h2color_turquesa_pane {
  border-color: var(--h2-turquesa);
background-color: hsl(177 78% 99%);	
  background-image: url('https://minenergia.gov.co/documents/11926/icon_h2_turquesa_pane.png');
}

#h2color_azul_tab.nav-item::before, #h2color_azul_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11841/icon_h2_azul.png');
}
#h2color_azul_tab .nav-link, #h2color_azul_pane .titulo, #h2color_azul_pane .sub_titulo strong {
  color: var(--h2-azul);
}
#h2color_azul_tab .nav-link {
  background-color: hsl(196 100% 96%)
}
#h2color_azul_pane {
  border-color: var(--h2-azul);
background-color: hsl(196 100% 99%);
  background-image: url('https://minenergia.gov.co/documents/11927/icon_h2_azul_pane.png');
}

#h2color_amarillo_tab.nav-item::before, #h2color_amarillo_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11840/icon_h2_amarillo.png');
}
#h2color_amarillo_tab .nav-link, #h2color_amarillo_pane .titulo, #h2color_amarillo_pane .sub_titulo strong {
  color: var(--h2-amarillo);
}
#h2color_amarillo_tab .nav-link {
  background-color: hsl(46 100% 98%)
}
#h2color_amarillo_pane {
  border-color: var(--h2-amarillo);
background-color: hsl(46 100% 99%);
  background-image: url('https://www.minenergia.gov.co/documents/11863/icon_h2_amarillo_pane.png');
}

#h2color_blanco_tab.nav-item::before, #h2color_blanco_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11842/icon_h2_blanco.png');
}
#h2color_blanco_tab .nav-link, #h2color_blanco_pane .titulo, #h2color_blanco_pane .sub_titulo strong {
  color: var(--h2-blanco);
}
#h2color_blanco_tab .nav-link {
  background-color: hsl(0 0% 98%);
}
#h2color_blanco_pane {
  border-color: var(--h2-blanco);
background-color: hsl(0 0% 100%);
  background-image: url('https://www.minenergia.gov.co/documents/11866/icon_h2_blanco_pane.png');
}

#h2color_negro_tab.nav-item::before, #h2color_negro_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11844/icon_h2_negro.png');
}
#h2color_negro_tab .nav-link, #h2color_negro_pane .titulo, #h2color_negro_pane .sub_titulo strong {
  color: var(--h2-negro);
}
#h2color_negro_tab .nav-link {
  background-color: hsl(0deg 0% 99%)
}
#h2color_negro_pane {
  border-color: var(--h2-negro);
background-color: hsl(0 0% 100%);
  background-image: url('https://www.minenergia.gov.co/documents/11864/icon_h2_negro_pane.png');
}

#h2color_rosa_tab.nav-item::before, #h2color_rosa_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11845/icon_h2_rosa.png');
}
#h2color_rosa_tab .nav-link, #h2color_rosa_pane .titulo, #h2color_rosa_pane .sub_titulo strong {
  color: var(--h2-rosa)
}
#h2color_rosa_tab .nav-link {
  background-color: hsl(313 96% 98%)
}
#h2color_rosa_pane {
  border-color: var(--h2-rosa);
  background-color: hsl(313 96% 99%) ;	
  background-image: url('https://www.minenergia.gov.co/documents/11865/icon_h2_rosa_pane.png');
}

#h2color_verde_tab.nav-item::before, #h2color_verde_pane h3 {
  background-image: url('https://www.minenergia.gov.co/documents/11847/icon_h2_verde.png');
}
#h2color_verde_tab .nav-link, #h2color_verde_pane .titulo, #h2color_verde_pane .sub_titulo strong {
  color: var(--h2-verde);
}
#h2color_verde_tab .nav-link {
  background-color: hsl(79 57% 95%)
}
#h2color_verde_pane {
  border-color: var(--h2-verde);
background-color:  hsl(79 57% 98%);
  background-image: url('https://www.minenergia.gov.co/documents/11867/icon_h2_verde_pane.png');
}
.tabs_h2color .nav-link:hover, .tabs_h2color .nav-link.active {
  background: #fff !important;
}
/*/Colores del hidrógeno*/

/*Colores del Mapa Colombia*/		
#mapaColombia #h2color_verde_pane, #mapaColombia #h2color_turquesa_pane, #mapaColombia #h2color_rosa_pane, #mapaColombia #h2color_negro_pane, #mapaColombia #h2color_amarillo_pane, #mapaColombia #h2color_azul_pane{
  background-image: none;
}
#mapaColombia img{
  max-width: 100%!important;
}
#mapaColombia > .tabs_h2color .tab-pane{
  padding: 2rem!important;
}

/*Tab content (margen izquierdo)*/	
.tabs_h2color_contenido {
  margin: 0 0 0 10%;
}

@media (max-width: 1279px) {
.tabs_h2color_contenido {
  margin: 0 0 0 20%;
}
}

@media (max-width: 991px) {
.tabs_h2color_contenido {
  margin: 5% 0 0 0;
}
}
/*/Pestañas infografía colores*/	

/*Sección de imágenes redondeadas*/
.seccion_ico {
  padding: 8rem 1.5rem;
}
.fila_ico img.rounded-circle {
width: 150px;
height: 150px;
margin: 0 1rem 2rem;
}
.fila_ico .contenedor {
  padding: 0 .7rem;
  max-width: 24rem;
  margin: 0 auto;
}
.fila_ico .titulo {
color: var(--global-paleta3);
font-size: 1.6rem;
}

.fila_ico .btn {
  margin-top: .5rem;
}
#seccion_ico_h2col .fila_ico:nth-of-type(2) {
  max-width: 66%;
  margin: 1.5rem auto 0;
}

/**/

/*Normativas*/

section#seccion_tramites {
  margin-top: 3rem;
  margin-bottom: 1.5rem;
}
#seccion_tramites .contenedor{
border-radius:1rem;
margin-bottom:1.5rem
}

.tramite {
margin-bottom: 1rem;
}
.tramite .titulo {
font-size: 1.3rem;
margin-bottom:0.1rem;	
display:inline-block;
color: var(--global-paleta3);
}
.tramite:hover .titulo {
color: var(--global-paleta2);
}
.tramite .extracto {
margin-bottom: 0;
}
.tramite:after {
content: " —";
font-size:1.2rem;
line-height:0;	
color: var(--global-paleta1);
}
/**/

/*Publicaciones*/
#seccion_publicaciones, #seccion_directorio {
padding-top:6rem;
padding-bottom: 6rem;
}

.publicacion {
border: solid 1px var(--lt-color-gris-300);
padding: 2rem 2rem 1.3rem;
border-radius: 1rem;
display: block;
margin: 1rem 0;
min-height: 220px;
}
.publicacion img {
max-width:150px;
border: solid 1px var(--lt-color-gris-300);	
border-radius:.5rem;	
margin:0 0 1rem 0;	
}
@media (min-width: 991px) {
.publicacion img {
float:left;
margin:0 1rem 0 0;	
}
}
.publicacion .titulo {
font-size: 1.7rem;
color: var(--global-paleta3);
}
.publicacion:hover .titulo {
color: var(--global-paleta2);
}
.publicacion .meta {
padding: 0;
font-size: 1rem;
}
.publicacion .btn {
margin-top:1rem;
background:var(--global-paleta1);
}
.publicacion:not(#seccion_directorio .publicacion):after {
content: " —";
font-size: 2rem;
color: var(--global-paleta1);
}
/**/

/*Sección de proyectos*/
#seccion_proyectos {
  padding-top:6rem;
  padding-bottom: 6rem;
}
#seccion_proyectos img{
  max-width:350px;
}
.img_proyectos{
  transition: 0.5s;
}
.img_proyectos:hover{
  transform: scale(1.05);
  border-bottom: 5px solid var(--global-paleta1);
}
/**/


/*Escalera de usos de H2*/
#h2_escalera {
    padding: 0 0 0 3rem;
    background: url(https://minenergia.gov.co/documents/11928/icon_h2escalera.png) repeat-y;
    background-size: 3rem;
}

#h2_escalera .row .col-1 { margin-right:1rem; } 
#h2_escalera .row:nth-of-type(1) .col-1 { width:2rem; } 
#h2_escalera .row:nth-of-type(2) .col-1 { width:3rem; } 
#h2_escalera .row:nth-of-type(3) .col-1 { width:4rem; } 
#h2_escalera .row:nth-of-type(4) .col-1 { width:5rem; } 	 
#h2_escalera .row:nth-of-type(5) .col-1 { width:6rem; } 
#h2_escalera .row:nth-of-type(6) .col-1 { width:7rem; } 
#h2_escalera .row:nth-of-type(7) .col-1 { width:8rem; } 

#h2_escalera .caja {
  padding: 5px;
  margin: 2px;
  text-align: center;
  border-radius: 5px;
  color: white;
  font-size: 0.8em;
}
#h2_escalera .bg-a { background-color: #12a400; } /* Verde oscuro */
#h2_escalera .bg-b { background-color: #16cd00; } /* Verde */
#h2_escalera .bg-c { background-color: #8bd300; } /* Verde-Amarillo*/
#h2_escalera .bg-d { background-color: #ffd800; } /* Amarillo*/
#h2_escalera .bg-e { background-color: #f89912; } /* Amarillo-Naranja*/
#h2_escalera .bg-f { background-color: #f15a24; } /* Naranja*/
#h2_escalera .bg-g { background-color: #e7235d; } /* Rojo*/
	 
#h2_escalera .conv-noalt { background-color: #780660; } /* Vinotinto */
#h2_escalera .conv-elect { background-color: #edb600; color: #333; } /* Amarillo EcoH2 */
#h2_escalera .conv-bio { background-color: #049592;  } /* Verde EcoH2 */
#h2_escalera .conv-otro { background-color: #dbdbdb; color: #333; } /* Gris */	

#h2_escalera .meta { margin: 0.5rem -0.5rem 0 ;font-size:0.85rem; } 
/**/	 

/*Sección de h2 en Colombia*/
.seccion_indicador {
    padding-top: 6rem;
    padding-bottom: 6rem;
}
/**/

/*Pestañas y acordeones EcoH2*/
.nav-pills .nav-link {
    border-radius: .25rem;
    color: #FFF;
    background-color: transparent;
    font-weight: 700;
    text-align: left;
    transition: 0.75s ease-in;
}
.nav-pills .nav-link:focus,.nav-pills .nav-link:hover, 
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #333;
  background-color: #fedf50;
}
.nav-titulo span {
    color: var(--global-paleta3);
}
.accordion-button:not(.collapsed) {
    color: var(--global-paleta3);
	font-weight:700;
    background-color: var(--global-paleta3b);
}
.accordion-button:focus {
    box-shadow: 0 0 0 .25rem #04959229;
}
.accordion-button {
    font-weight: 700;
}
/**/

/*Banner Ministro*/
#seccion_ministro {
	display:flex;
	align-items: center;
  background:url(https://www.minenergia.gov.co/documents/11909/banner_ministro.jpg) 100% 0 no-repeat;
  background-size: cover;
  background-position: bottom;
  min-height: 620px;
}

@media (max-width: 1365px) {
#seccion_ministro  {
	background-position: 75% 0; 
}
}	

@media (max-width: 991px) {
#seccion_ministro .container {
	max-width: none;
}
#seccion_ministro {
    background-image:none;
	align-items: stretch;
}	
#seccion_ministro #col_ministro_img {
    background:url(https://www.minenergia.gov.co/documents/11909/banner_ministro.jpg) 90% 0 no-repeat; 
	background-size:cover;
	min-height: 400px;
}
#seccion_ministro #col_ministro_txt	{
    padding:0 3rem 4rem;
}	

}
/**/

/*Sección trámites*/
.seccion_tramite {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

#seccion_flujograma {
  padding:8rem 2rem 7rem; 
}
@media (min-width: 1600px) {
#seccion_flujograma {
  padding:8rem 5rem 7rem; 
}
}
#seccion_flujograma h1 {
  margin-bottom: 7.5rem;
  text-transform: uppercase;
  font-size: 2.2rem;
}

.flujograma .row{
position: relative;
}

.flujograma .row::after {
content: "";
position: absolute;
border: dashed 2px var(--lt-color-gris-300);
}
@media (min-width: 1100px) {
.flujograma .row::after {
  top: 220px;
  left: 0;
  z-index:0;
  width: 100%;
  height: 2px;
}
}

.flujograma .bloque_compuesto {
flex-direction: column;
align-items: center !important;
}
.flujograma .bloque_compuesto .imagen_icono {
margin-bottom: -25px;
}
.flujograma .bloque_compuesto .caja {
  margin-left: 0;
  padding: 1rem;
  padding-top: 2rem;
  text-align: center;
  min-height: 7rem;
}
@media (max-width: 1600px) {
.flujograma .bloque_compuesto .caja {
  min-height:9rem;
}
}
@media (max-width: 991px) {
.flujograma .bloque_compuesto .caja {
  min-height:auto;
  width:100%;
}
}
.flujograma .bloque_compuesto .caja h2{
  font-size:1.2rem;	
}
/**/

/*banner compuesto, parte de flujogramas*/
.bloque_compuesto_wrap {
display: flex;
  justify-content:center
}
.bloque_compuesto {
display:flex;
  align-items: center !important;
  justify-content: center !important;
}
.bloque_compuesto .imagen_icono {
position:relative;
z-index:2;

}
.bloque_compuesto .icono{
position:absolute;
top:0;
right:0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  line-height: 1;
font-weight:700;
border-radius:50%;
}
.bloque_compuesto img {
  max-width: 100%;
  height: auto;	
border-radius:50%;
  border: solid 6px #fff;
}
.bloque_compuesto .caja {
  padding: 1.5rem;
  padding-left: 2.5rem;
  margin-left: -2rem;
  border-radius: .5rem;
border: solid 2px #fff;
  border-bottom-right-radius: 1.5rem;
  max-width: 16rem;	
transition: all 0.3s ease;
z-index:1;

}
.bloque_compuesto a.caja:hover {
transform: scale(1.05); 
}
.bloque_compuesto .caja h2{
  font-size:1.4rem;	
}
.bloque_compuesto .caja_b {
  padding: 0.5rem;
}
.fondo_gris_2 .bloque_compuesto .caja, 
.fondo_gris_2 .bloque_compuesto img{
  border-color: var(--lt-color-gris-200);
}
/**/
/*Infografía niveles*/

.info-niveles{
	position:relative;
}

.nivel-nmt {
	display: flex;
	margin-bottom: 5px;
	align-items: stretch;
}
.contenedor-numero {
	width: 60px;
	position: relative;
	display: flex;
	align-items: stretch;
}
.numero {
	width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-weight: bold;
}


.flecha-numero {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid;
	background:transparent !important;
}
.info-niveles .cn_pal1 {background:#ffd800;border-left-color:#ffd800}
.info-niveles .cn_pal2 {background:#f89912;border-left-color:#f89912}
.info-niveles .cn_pal3 {background:#f15a24;border-left-color:#f15a24}
.info-niveles .cn_pal4 {background:#e7235d;border-left-color:#e7235d}
.info-niveles .cn_pal5 {background:#aa0987;border-left-color:#aa0987}
.info-niveles .cn_pal6 {background:#780660;border-left-color:#780660}
.info-niveles .cn_pal7 {background:#8bd300;border-left-color:#8bd300}
.info-niveles .cn_pal8 {background:#16cd00;border-left-color:#16cd00}
.info-niveles .cn_pal9 {background:#2684f4;border-left-color:#2684f4}
.info-niveles .cn_pal10 {background:#4a4cf9;border-left-color:#4a4cf9}

.descripcion {
	margin-left: 10px;
	padding: 5px 10px;
	border: 1px dashed #aaa;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.descripcion h5 {
	margin: 0;
	font-size: 1rem;
}
.descripcion p {
	margin: 0;
	font-size: 0.8rem;
}
/**/

/*Info tarjetas*/
.info_tarjetas_01 .contentedor {
	border: solid 2px var(--global-paleta3);
	border-radius:.5rem;
	font-weight:700;
	display:flex;
	align-items: center !important;
	padding:1.5rem .5rem;
}

/**/


/*Glosario*/
.seccion_letra .container{
	padding: 3rem 2rem;
	margin: 2rem auto;
	border:solid 1px var(--lt-color-gris-300);
	border-radius:.5rem;	
}
.seccion_letra .accordion-button:not(.collapsed) {
    color: var(--global-paleta2);
    font-weight: 700;
    background-color: var(--global-paleta2b);
}
.letra {
    margin: 0 auto 1rem;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    flex-direction: column;
    border-radius: 50%;
    background: var(--global-paleta2b);
    color: var(--global-paleta2);
    padding-top: 10px;
	font-size:64px;
}

/**/

/*publicaciones con margen*/
.publicacion {
    padding: 2rem 2rem 1.3rem;
    border-radius: 1rem;
    display: block;
    margin-bottom: 1rem;
    min-height: 220px;
    outline: 1px solid var(--lt-color-gris-300);
    outline-offset: -10px;
    border: none;
}
/**/